using UnityEngine;
using System.Collections;

public class ButtonLevel : MonoBehaviour {

    public string level;

    public void changeScene(string level) {
        Application.LoadLevel(level);
    }

}
